# time.cpp File Reference

Template File. More...

`#include "time.h"`
`#include <ETL/stringf>`
`#include <ETL/misc>`
`#include "general.h"`
`#include <cmath>`
`#include <cassert>`
`#include <algorithm>`
`#include <cstdio>`
`#include <ctype.h>`
`#include <math.h>`

## Defines

#define | tolower ::tolower

## Detailed Description

Template File.

$Id$

## Define Documentation

#define tolower ::tolower

Referenced by main(), synfig::Importer::open(), and synfig::Time::Time().